.para1{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Lato-Light', 'Lato' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:300; 
 color: #EAEAEA;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style3{font-family:  'Oswald-Regular', 'Oswald' ;
 font-size: 30px; 
 font-weight:normal; 
 color: #FEFEFE;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style4{font-family:  'Lato-Light', 'Lato' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:300; 
 margin:0;
 color: #EAEAEA;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.para5{font-size: 0; text-align:center; padding-bottom:11px; padding-top:8px;}
.para6{font-size: 0; text-align:center; padding-bottom:10px; margin-top:0px; padding-top:0px;}
.Style7{font-family:  'ArialRoundedMTBold', 'Arial Rounded MT Bold' ;
 font-size: 48px; 
 font-weight:700; 
 letter-spacing: 0.03em; 
 word-wrap: break-word;}
.Style8{font-family:  'ArialRoundedMTBold', 'Arial Rounded MT Bold' ;
 font-size: 48px; 
 font-weight:700; 
 color: #FEFEFE;
 letter-spacing: 0.03em; 
 word-wrap: break-word;}
.para9{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style10{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style11{font-family:  'ArialRoundedMTBold', 'Arial Rounded MT Bold' ;
 font-size: 48px; 
 font-weight:700; 
 color: #FEFEFE;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.para12{font-size: 0; text-align:center; padding-bottom:15px; margin-top:0px; padding-top:0px;}
.Style13{font-family:  'Oswald-SemiBold' ;
 font-size: 72px; 
 font-weight:600; 
 color: #FEFEFE;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.para17{font-size: 0; text-align:center; padding-bottom:11px; padding-top:7px;}